html body {
	background: #DBE5DC url(../graphics/background.jpg) repeat-x;
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
body-plants {
}
.hidden {
	display: none;
}
#page-container {
	width: 960px;
	margin: auto;
	background: white;
}
#header {
	height: 110px;
	background: white url(../graphics/lcn_banner.jpg);
}
#main-nav {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: #336666;
	height: 28px;
	border-bottom: 5px solid lightgrey;
}
a {
    text-decoration: none;
	
}
div.plants-list {
	width: 900px;
	background: #ffffff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding-top: 5px;
	padding-left: 25px;
	text-decoration:none;
}
#plants-nav {
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
	height: 28px;
	border-bottom: 5px solid lightgrey;
}
#main-nav table {
	border-style: none;
}
#top-picture {
	height: 240px;
	position: relative;
	width: 935px;
	margin: 0 auto;
	border-top: 5px solid white;
	border-right: 5px solid white;
	border-left: 5px solid white;
	border-bottom: 5px solid white;
}
#top-picture img {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
 @keyframes top-pictureFadeInOut {
 0% {
 opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}
}
#top-picture img.top {
	animation-name: top-pictureFadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 10s;
	animation-direction: alternate;
}
.green-heading {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: 500;
	color: #336666;
}
.heading-centered {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	font-weight: 400;
}
.heading-centered-bold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 24px;
	color: #000000;
	margin: 0;
	padding: 0;
}
.heading-plants {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 22px;
	color: #373737;
	font-weight: 400;
}
.heading-plants-main {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 28px;
	color: #373737;
	font-weight: 400;
}
h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}
h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 22px;
	color: #000000;
	font-style:normal;
}
.heading-downloads {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 14px;
	color: #1E276F;
	font-style: italic;
}
.plants {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #1E276F;
	font-style: italic;
	text-decoration: none
}
.heading-brownitalic {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 18px;
	color: #8F5C2F;
	font-style: italic;
	font-weight: 500;
}
.heading-red {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 18px;
	color: #AD2E30;
	font-weight: 400;
}
#sidebar-container {
	float: right;
	width: 330px;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
}
#sidebar-a {
	float: right;
	width: 280px;
	background: #FFFFFF;
	padding: 25px;
	border-left: 2px solid lightgrey;
}
#sidebar-b {
	float: right;
	width: 280px;
	background: #FFFFFF;
	padding: 25px;
	border-left: 2px solid lightgrey;
}
#sidebar-contact {
	float: right;
	width: 450px;
	background: #FFFFFF;
	padding: 25px;
}
#sidebar-a h1, h2, h6, p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
#plants-menu {
	width: 190px;
	background: #FFFFFF;
	padding: 15px;
}
#plants-container {
	float: right;
	width: 780px;
	background: #FFFFFF;
}
div.sidebar-plants {
	float: right;
	width: 400px;
	background: #FFFFFF;
	padding: 25px;
}
p.plants {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 14px;
	color: #373737;
	font-weight: 400;
}
div.content-plants {
	background: #FFFFFF;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sidebar-easel {
	clear: both;
	background: grey url(../graphics/easel.jpg);
	margin: auto;
	width: 250px;
	height: 800px;
}
#content {
	margin-right: 330px;
	background: #FFFFFF;
	padding: 25px;
	border-right: 2px solid lightgrey;
}
#content-image {
	margin-right: 330px;
	background: #FFFFFF url(../graphics/plants_back.jpg) repeat-x;
	padding: 25px;
	border-right: 2px solid lightgrey;
}
#content-fullpage {
	clear: both;
	width: 900px;
	background: #ffffff;
	padding: 25px;
}
div.content-fullpage-horbar {
	margin: auto;
	width: 730px;
	background: #FFFFFF;
	border-bottom: 1px solid lightgrey;
}
div.plants-fullpage-horbar {
	margin: auto;
	width: 930px;
	background: #FFFFFF;
	border-bottom: 2px solid lightgrey;
}
#content-contact {
	margin-right: 510px;
	background: #FFFFFF;
	padding: 15px;
	border-right: 2px solid lightgrey;
}
#content h1, h2, h6, p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
p.normal-white {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
}
p.heading-centered-yellow {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #E4E316;
}
p.centered {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 14px;
	color: #000000;
}
table.download {
	background-color: #FFFFFF;
	border-collapse: collapse;
}
table.sponsors-table {
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	border-collapse: collapse;
}
table.sponsors-table th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #704A0C;
	font-size: 16px;
	color: #D7D7D7;
}
table.sponsors-table td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #666666;
	background-color: #F1F1F1;
}
tr.download {
	border-bottom: 1px solid lightgrey;
}
#footer {
	clear: both;
	background: #336666;
	height: 130px;
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-weight: 400;
	color: #c9c9c9;
	padding: 25px;
}
#footer p {
	padding: 0;
	margin: 0;
}
#footer a {
	color: #c9c9c9;
	text-decoration: none;
}
#footer a:hover {
	color: #db6d16;
}
#footer table {
	border-collapse: collapse;
	border: hidden;
}
.image-border {
	border: 3px double #C2C3CF;
}
#page-container #content .green-heading {
}
body {
}
body {
}
